Bug 2911 - Printing does not work.
Printing does not work.
Status: CLOSED WORKSFORME
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P1 (vote)
: TBD
Assigned To: Marian Petras
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-29 01:52 UTC by Marian Petras
Modified: 2008-12-23 10:36 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Petras 1999-07-29 01:52:34 UTC
If you select "Print" item in the "File" menu, you get an exception:
java.lang.NullPointerException:
        at com.netbeans.editor.ExtUI.settingsChanged(ExtUI.java:218)
        at com.netbeans.editor.ExtUI.<init>(ExtUI.java:197)
        at com.netbeans.editor.BaseDocument.print(BaseDocument.java:668)
        at com.netbeans.developer.modules.text.PrintSupport.createPrintIterators(PrintSupport.java:50)
        at com.netbeans.developer.modules.text.NbEditorDocument.createPrintIterators(NbEditorDocument.java:77)
        at org.openide.text.DefaultPrintable.getIterators(DefaultPrintable.java:475)
        at org.openide.text.DefaultPrintable.<init>(DefaultPrintable.java:139)

        at org.openide.text.NbDocument.findPageable(NbDocument.java:331)
        at org.openide.text.EditorSupport.print(EditorSupport.java:608)
        at org.openide.actions.PrintAction$1.run(PrintAction.java:46)
Comment 1 Quality Engineering 2003-07-02 14:53:09 UTC
Resolved for 3.4.x or earlier, no new info since then -> verify.
Comment 2 Quality Engineering 2003-07-02 15:12:24 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo